
.section-wrapper{
    min-width: 0;
    width: 450px;
}

.section-wrapper .section-wrapper-content .section-wrapper-content-wrapper{
    width: 400px;

}

.section-wrapper .section-wrapper-top:before{
    background-image: url('/theme/signup_theme/img/frame-sprite.png');
}

.section-wrapper .section-wrapper-top{
    background: transparent url("/theme/signup_theme/img/frame-textures-sprite.jpg") no-repeat 50% 0;
    background-size: 400px 111px;
}

.section-wrapper .section-wrapper-content{
    background-image: url("/theme/signup_theme/img/frame-center.png");
}

.section-wrapper .section-wrapper-bottom{
    background: transparent url('/theme/signup_theme/img/frame-sprite.png') no-repeat 50% -284px;
}
